Page 13 of 44 FirstFirst ... 3111213141523 ... LastLast
Results 121 to 130 of 434

Thread: Wanin and Hermes cIOS Wads....

  1. #121
    New Member
    Join Date
    Dec 2009
    Posts
    60
    Thanks
    49
    Thanked 1 Time in 1 Post
    Trying to download cIOS249[57]-v19.wad and cIOS249[57]-v20.wad and it says it is a password protected file, please enter the password below to download this file. Can you please tell me what the password is so I can download the files. Thanks.

  2. #122
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff

    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,622
    Thanks
    3,205
    Thanked 1,322 Times in 1,105 Posts
    Go to The First Page of this Thread And look down And Read the FAQ It's in there.
    Kudos.

  3. 1 User Says Thank You Jax For This Useful Post


  4. #123
    New Member
    Join Date
    Dec 2009
    Posts
    60
    Thanks
    49
    Thanked 1 Time in 1 Post
    Found it, much appreciated. Thanks for your help.

  5. #124
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation

    I try to install wads and I always get error -2011 no matter what. It all started when I ripped CoD: BO and I tried to play it but it floated on the first load screen, then I went to update via disk. After that I update through the wi-fi in system settings and then wii crashed while trying to load usb loaders. So I decided to update the cios and things like that but when it try to it always get the same error. P.S. I always used wani's cioses.

  6. #125
    New Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    10
    Thanked 0 Times in 0 Posts
    Thanks for guide worked first time here

  7. #126
    New Member
    Join Date
    Aug 2010
    Posts
    79
    Thanks
    47
    Thanked 11 Times in 11 Posts
    Quote Originally Posted by imjustaguy View Post
    I try to install wads and I always get error -2011 no matter what. It all started when I ripped CoD: BO and I tried to play it but it floated on the first load screen, then I went to update via disk. After that I update through the wi-fi in system settings and then wii crashed while trying to load usb loaders. So I decided to update the cios and things like that but when it try to it always get the same error. P.S. I always used wani's cioses.
    2011:
    Installation Error: Most likely installed incorrect or out of date cIOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?
    A.Use this guide to fakesign(trucha) ios36 then use it to install other ios or install ios249 then use 249 to install other ios.(.wads)

    Found via
    http://www.wiihacks.com/recommended-...tion-here.html

    Please people read the Faq of this thread before asking for a Password. Likewise read the recommended Faqs prior to posting questions. This isn't Cile's only thread he maintains. Let's respect our Wiihacks staff and power users please =)
    Last edited by yurmy; 11-18-2010 at 02:29 PM.

  8. 1 User Says Thank You yurmy For This Useful Post


  9. #127
    New Member
    Join Date
    Nov 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    need password for cios link download

    Whats the password to be able to download cios249 57 v20 wad

  10. #128
    New Member
    Join Date
    Dec 2009
    Posts
    60
    Thanks
    49
    Thanked 1 Time in 1 Post
    eric257
    Go to the first page of this thread and then scroll down to FAQ and the password is in there. Hope this helps you.
    Last edited by sugerhand60183; 11-18-2010 at 05:36 PM. Reason: word mis-spelled

  11. #129
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,302 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by Phile View Post
    cIOS249[38]-v17.wad is the only one who works for me. Tried the others and USB Loader GX crashes on start of a game. Reinstalled cIOS249[38]-v17.wad
    and loader worked again.
    Did I do something wrong or are there still issues with the other versions?

    update gx to rev938 or better swap to CFG usb loader or wiiflow

  12. #130
    New Member
    Join Date
    Nov 2009
    Posts
    10
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Cile View Post
    update gx to rev938 or better swap to CFG usb loader or wiiflow
    Swapped to the CFG Loader, but the same problem remains.

Page 13 of 44 FirstFirst ... 3111213141523 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •